Открита е нова уязвимост при Adobe Flash Player, която засяга Windows, Linux, ChromeOS и macOS

0
18
Открита е нова уязвимост при Adobe Flash Player

Ако все още сте сред потребителите, които използват Adobe Flash Player, то се появи още една причина да се притеснявате за вашата сигурност. От Adobe съобщиха за открита нова уязвимост, която вече е използвана от кибер престъпниците за атаки срещу Windows потребители. Въпреки че потребители на Linux, ChromeOS и macOS не са атакувани, уязвимостта излага и тях на опасност.

Новата уязвимост CVE-2018-4878 дава възможност на атакуващия да получи пълен контрол над машината, ако се използва версия на Flash Player 28.0.0.137 или по-стара. Като се има предвид, че засега няма по-нова версия от посочената, то няма как да използвате този продукт и да сте в безопасност.

Атаката може да бъде осъществена чрез имейли, които съдържат зловредни документи с вградено Flash съдържание или чрез уеб сайтове, които използват Flash. От Adobe съветват потребителите, които използват Office да включат режима Protected View, който евентуално може да помогне при отварянето на подобни файлове.

Всеки момент се очаква да излезе кръпка за новата уязвимост, а дотогава потребителите биват съветвани да спрат използването на Flash Player.

0/5 (0 Reviews)
Прочетете още:  Крадец на пароли е намерен в Microsoft Flight Simulator DLC
Абониране
Извести ме за
guest
0 Comments
Inline Feedbacks
View all comments